* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none !important;
}


/* frameworks-filter section start */

.frameworks-filter-top-wapper {
    display: flex;
    padding: 20px 40px;
    border: 1px solid #F5F7FA;
    backdrop-filter: blur(12px);
    border-radius: 12px;
    align-items: center;
    justify-content: space-between;
    background:#fff;
	box-shadow: 0px 5px 10px -3px rgba(0, 0, 0, 0.25);
}


.frameworks-filter-top-wapper .frameworks-filter-right-wapper form .form-group {
    margin: 0;
    padding: 0;
    max-width: 320px;
    position: relative;
    min-width: 320px;
}

.frameworks-filter-top-wapper .frameworks-filter-right-wapper form .form-group span {
    color: #333333;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 16px;
    font-size: 14px;
}

.frameworks-filter-top-wapper .frameworks-filter-right-wapper form .form-group input {
    width: 100%;
    height: 48px;
    padding: 13px 16px 14px 48px !important;
    background: #F5F7FA !important;
    border-radius: 12px;
    border: none;
    outline: none;
    box-shadow: none;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #333333;
}

.frameworks-filter-top-wapper .frameworks-filter-right-wapper form .form-group input::placeholder {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #333333;
    opacity: 1;
}
.frameworks-filter-section{
	padding:50px 0px 50px;
}

.frameworks-filter-left-wapper {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
}

.frameworks-filter-left-wapper .frameworks-filter-selector {
    padding: 12px 20px;
    height: 48px;
    background: #F5F7FA !important;
    border: 2px solid #F5F7FA;
    border-radius: 12px;
    display: flex;
    align-items: center;
    gap: 12px;
}

.frameworks-filter-left-wapper .frameworks-filter-selector span {
    width: 16px;
    display: flex;
}

.frameworks-filter-left-wapper .frameworks-filter-selector span img {
    height: 14px;
}

/* .frameworks-filter-left-wapper .frameworks-filter-selector select {
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
} */

.frameworks-filter-left-wapper .frameworks-filter-selector select {
	background: transparent;
	border: none;
	outline: none;
	box-shadow: none;
	font-family: 'Inter';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	padding: 0;
}

/* frameworks-filter section end */



/* Latest Frameworks Card section start */

.latest-framework-card-secion{
    padding: 0 0 50px 0;
}

.latest-framework-card-secion .row{
    row-gap: 20px;
}

.latest-framework-card-secion .row{
    margin-left: -10px;
    margin-right: -10px;
}

.latest-framework-card-secion .row .col-lg-4{
    padding-left: 10px;
    padding-right: 10px;
}


.latest-framework-card-wapper {
  background: #FFFFFF;
  border: 2px solid #F5F7FA;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 4px 6px -4px rgba(0, 0, 0, 0.1);
  border-radius: 16px;
  overflow: hidden;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.latest-framework-card-wapper .latest-framework-card-img {
    position: relative;
    height: 224px;
    overflow: hidden;
}

.latest-framework-card-wapper .latest-framework-card-img img {
    width: 100%;
}

.latest-framework-card-wapper .latest-framework-card-img span.img-overly-text {
    padding: 7.5px 16px;
    background: #FFFFFF;
    border: 2px solid #F5F7FA;
    border-radius: 8px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: #333333;
    position: absolute;
    left: 20px;
    top: 10px;
}

.latest-framework-card-wapper .latest-framework-card-inner {
  padding: 22px;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.latest-framework-card-wapper .latest-framework-card-inner .post-date-category-wapper {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
	margin-bottom: 20px;
	justify-content: space-between;
	min-height: 28px;
}

.latest-framework-card-wapper .latest-framework-card-inner .post-date-category-wapper .post-category span {
    display: flex;
    padding: 6px 12px;
    border-radius: 8px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 900;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}

.latest-framework-card-wapper .latest-framework-card-inner .post-date-category-wapper .post-date span {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    color: #333333;
}

.latest-framework-card-wapper .latest-framework-card-inner h3 {
    margin: 0;
    padding: 0 0 16px 0;
    line-height: 0;
}

.latest-framework-card-wapper .latest-framework-card-inner h3 a {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    color: #000000;
    margin: 0;
    padding-bottom: 16px;
}

.latest-framework-card-wapper .latest-framework-card-inner p {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
  color: #333333;
  margin-bottom: 20px;
  padding-bottom: 0;
  border-bottom: none;
}

.latest-framework-card-wapper .latest-framework-card-inner .latest-framework-read-more-btn {
    display: flex;
}

.latest-framework-card-wapper .latest-framework-card-inner .latest-framework-read-more-btn a {
    width: 40px;
    height: 40px;
    min-width: 40px;
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}



.latest-framework-card-wapper.bg-FF7400 .latest-framework-card-inner .post-date-category-wapper .post-category span {
    color: #FF7400;
    background: rgba(255, 116, 0, 0.1);
}

.latest-framework-card-wapper.bg-32A9D3 .latest-framework-card-inner .post-date-category-wapper .post-category span {
     color: #32A9D3;
    background: rgba(50, 169, 211, 0.1);
}

.latest-framework-card-wapper.bg-9333EA .latest-framework-card-inner .post-date-category-wapper .post-category span {
     color: #9333EA;
    background: #F3E8FF;
}

.latest-framework-card-wapper.bg-16A34A .latest-framework-card-inner .post-date-category-wapper .post-category span {
     color: #16A34A;
    background: #F5F7FA;
}

.latest-framework-card-wapper.bg-333333 .latest-framework-card-inner .post-date-category-wapper .post-category span {
     color: #333333;
    background: #F5F7FA;
}

.latest-framework-card-wapper.bg-DC2626 .latest-framework-card-inner .post-date-category-wapper .post-category span {
     color: #DC2626;
    background: #FEE2E2;
}



.latest-framework-card-wapper.bg-FF7400 .latest-framework-card-inner .latest-framework-read-more-btn a , .latest-framework-card-wapper.bg-FF7400 .latest-framework-card-inner .latest-framework-pdf-btn ,  .latest-framework-card-wapper.bg-FF7400 .latest-framework-card-inner .latest-framework-pdf-btn a{
    background: rgba(255, 116, 0, 0.1);
    color: #FF7400;
}

.latest-framework-card-wapper.bg-32A9D3 .latest-framework-card-inner .latest-framework-read-more-btn a , .latest-framework-card-wapper.bg-32A9D3 .latest-framework-card-inner .latest-framework-pdf-btn , .latest-framework-card-wapper.bg-32A9D3 .latest-framework-card-inner .latest-framework-pdf-btn a {
    color: #32A9D3;
    background: rgba(50, 169, 211, 0.1);
}

.latest-framework-card-wapper.bg-FF7400 .latest-framework-card-inner .latest-framework-read-more-btn a , .latest-framework-card-wapper.bg-FF7400 .latest-framework-card-inner ..latest-framework-pdf-btn a ,.latest-framework-card-wapper.bg-FF7400 .latest-framework-card-inner ..latest-framework-pdf-btn  {
    background: rgba(255, 116, 0, 0.1);
    color: #FF7400;
}

.latest-framework-card-wapper.bg-9333EA  .latest-framework-card-inner .latest-framework-read-more-btn a , .latest-framework-card-wapper.bg-9333EA  .latest-framework-card-inner .latest-framework-pdf-btn , .latest-framework-card-wapper.bg-9333EA  .latest-framework-card-inner .latest-framework-pdf-btn  a {
    color: #9333EA;
    background: #F3E8FF;
}

.latest-framework-card-wapper.bg-16A34A  .latest-framework-card-inner .latest-framework-read-more-btn a , .latest-framework-card-wapper.bg-16A34A  .latest-framework-card-inner .latest-framework-pdf-btn a , .latest-framework-card-wapper.bg-16A34A  .latest-framework-card-inner .latest-framework-pdf-btn{
     color: #16A34A;
    background: #F5F7FA;
}

.latest-framework-card-wapper.bg-333333  .latest-framework-card-inner .latest-framework-read-more-btn a , .latest-framework-card-wapper.bg-333333  .latest-framework-card-inner .latest-framework-pdf-btn, .latest-framework-card-wapper.bg-333333  .latest-framework-card-inner .latest-framework-pdf-btn a{
     color: #333333;
    background: #F5F7FA;
}

.latest-framework-card-wapper.bg-DC2626  .latest-framework-card-inner .latest-framework-read-more-btn a , .latest-framework-card-wapper.bg-DC2626  .latest-framework-card-inner .latest-framework-pdf-btn , .latest-framework-card-wapper.bg-DC2626  .latest-framework-card-inner .latest-framework-pdf-btn a {
     color: #DC2626;
    background: #FEE2E2;
}

.latest-framework-card-secion h2{
	font-family: Inter !important;
	font-weight: 700;
	font-style: Bold;
	font-size: 36px;
	leading-trim: NONE;
	line-height: 40px;
	letter-spacing: 0%;
	color:#32A9D3;
	padding-bottom:40px;
	}
.gp-load-more{
	background-color: var(--e-global-color-secondary);
    font-family: "Inter", Sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    fill: var(--e-global-color-37ee489);
    color: var(--e-global-color-37ee489);
	border:1px solid #FF7400;
	margin-top:50px;
	border-radius: 16px;
	padding-top: 16px;
	padding-right: 48px;
	padding-bottom: 16px;
	padding-left: 48px;

}
.gp-load-more:hover{
	background-color: var(--e-global-color-secondary);
	border:1px solid #FF7400;
}
.latest-framework-card-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 20px;
  border-top: 2px solid #F5F7FA;
  margin-top: auto;
  margin-bottom: 0;
}

.latest-framework-card-bottom a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
      color: #DC2626;
    background: #FEE2E2;
}
.latest-framework-pdf-btn{
       width: 40px;
    height: 40px;
    min-width: 40px;
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
   
}
/* Latest Frameworks Card section end */

@media (max-width:1199px){
    /* frameworks-filter section start */

    .frameworks-filter-top-wapper {
	padding: 20px 20px;
}

    /* frameworks-filter section end */
}

@media (max-width:991px){
    /* frameworks-filter section start */

    .frameworks-filter-top-wapper {
	flex-direction: column;
	gap: 20px;
}

.frameworks-filter-top-wapper .frameworks-filter-right-wapper{
    width: 100%;
}
.frameworks-filter-top-wapper .frameworks-filter-right-wapper form .form-group {
	max-width: 100%;
	min-width: unset;
}
.frameworks-filter-left-wapper {
	width: 100%;
}

.frameworks-filter-left-wapper .frameworks-filter-selector {
	padding: 12px 8px;
	gap: 5px;
	width:48%;
}
	.latest-framework-card-secion h2{
		padding-bottom:10px;
		font-size:30px;
	}
	.frameworks-filter-section{
		padding:40px 0px;
	}
    /* frameworks-filter section end */
}






@media (min-width:1300px){
    .container.w-1240{
        max-width: 1240px;
    }
}

@media (max-width: 767px) {
  .frameworks-filter-left-wapper .frameworks-filter-selector {
    width: 100%;
  }
  .latest-framework-card-wapper .latest-framework-card-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
}